/* START - PN 15.02.2017*/
.modSocialbar .social .button a , .modSocialbar .social .button a:focus, .modSocialbar .social .button a.hover, .modSocialbar .social .button a:active{
    color: white;
}

.modSocialbar .social .button {
  padding: 0;
}

body.wdr #header .subnavi .ressorts .subressort.hasArrow .collapseArrow {
    margin-right: 5px !important;
    margin-top: 11px !important;
}

body.wdr #header .subnavi .ressorts .subressort.hasArrow .collapseArrow::before {
    content: url("/resources/img/base/icon/arrow_collapsible.png");
    display: inline-block !important;
}

body.wdr #content .modConProgramm .box > h3 .collapseArrow {
    text-transform: none !important;
}

body.wdr #content .modConProgramm .box > h3 .collapseArrow::before {
    color: #001A4B !important;
}

body.wdr.viewXS #header .subnavi ul.ressorts .subressort.hasArrow .collapseArrow {
    margin-top: 12px !important;
}
body.wdr.viewS #header .subnavi ul.ressorts .subressort.hasArrow .collapseArrow {
    margin-top: 12px !important;
}


body.viewXS .modBroadcastList .controls.paging .labels .entry span {
	padding: 6px 8px;
	display: block;
	color: #fff;
	font-size: .9em;
}
body.viewS .modBroadcastList .controls.paging .labels .entry span {
	padding: 6px 8px;
	display: block;
	color: #fff;
	font-size: .9em;
}
body.viewM .modBroadcastList .controls.paging .labels .entry span {
	padding: 4px 5px;
	display: block;
	color: #fff;
	font-size: .9em;
}
body.viewL .modBroadcastList .controls.paging .labels .entry span {
	padding: 6px 8px;
	display: block;
	color: #fff;
	font-size: .9em;
}
body.viewXL .modBroadcastList .controls.paging .labels .entry span {
	padding: 8px 12px;
	display: block;
	color: #fff;
	font-size: .9em;
}

/* TICKET #95630 */
/*Beitragsseite*/
.mod .controls.paging .labels .entry a{
        text-decoration: underline;
}
body.viewXS .modCon.modConProgramm .controls.paging .labels .entry.active{
    padding: 4px 2px;
}
body.viewXS .modCon.modConProgramm .controls.paging .labels .entry.active a {
    padding: 0px;
}

body.wdr .mod .controls .labels .entry.passive {
        padding: 6px 8px;
        color: rgb(200,200,200);
}

body.wdr.viewXL .mod .controls .labels .entry.passive {
  padding: 8px 12px;
}

body.wdr .mod .controls .labels .entry.passive a{
        text-decoration: none;
}

body.viewXS .mod .controls .labels .entry.passive > span,
body.viewS .mod .controls .labels .entry.passive > span{
            display:none;
}

/*Übersichtsseite*/
body.viewXL .modBroadcastList .controls.paging .labels .entry.active{
    padding: 6px 10px;
}
 
body.viewXL .modBroadcastList .controls.paging .labels .entry.passive{
    padding: 8px 10px;
}

body.viewM .mod.modBroadcastList .controls .labels .entry{
    margin: 0 1px 0 0;
}
body.viewM #content .mod.modBroadcastList .controls.paging .labels .entry{
    padding:0px;
}
body.viewM #content .mod.modBroadcastList .controls.paging .labels .entry.passive {
    padding: 4px 5px;
}
body.viewM #content .mod.modBroadcastList .controls.paging .labels .entry.active{
    padding: 2px 4px;
}
body.viewM #content .mod.modBroadcastList .controls.paging .labels .entry a{
    padding:4px 6px;
}
body.viewM #content .mod.modBroadcastList .controls.paging .labels .entry.active a {
    padding: 0px;
}

/* ENDE */








	

